@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Helvetica, Sans-serif;
  color: black;
}
p {
  font-family: arial;
  font-size: 12pt;
  text-align: justify;
}
ul{
	text-align: left;
}
.btn {
  border: none;
  outline: none;
  padding: 10px 16px;
  background-color: red;
  cursor: pointer;
}
/* Style the active class, and buttons on mouse-over */
.active, .btn:hover {
  background-color: red;
  color: yellow;
}
/* --- INDEX vrh --- */
.p2 {
  font-family: calibri;
  text-align: justify;
  font-size: 15pt;
}
/* --- KONTAKT --- */
.p3 {
  font-size: 11pt;
  text-align: center;
}
/* --- FOOTER ---*/
.p4 {
  font-size: 10pt;
  font-family: calibri light;
  margin: 0;
  padding: 1px;
  text-align: center;
}
h1 {
  font-family: Microsoft YaHei UI, Tw Cen MT, corbel, century gothic, ebrima;
  font-style: bold;
  font-size: 20pt;
  text-transform: uppercase;
  text-align: center;
}
h2 {
  font-family: calibri;
  font-style: regular;
  font-size: 18pt;
  text-align: left
}
h3 {
  font-family: Microsoft YaHei UI, Tw Cen MT, corbel, century gothic, ebrima;
  font-style: regular;
  font-size: 15pt;
  text-transform: uppercase;
  margin-bottom: -0.2cm;
}
h4 {
  font-family: corbel, calibri;
  font-style: regular;
  font-size: 13pt;
  margin-bottom: -0.2cm;
  margin-top: 0.3cm;
}
.homepage-italic {
  font-family: calibri;
  font-style: italic;
  font-size: 18pt;
}
#Vsebina {
  min-height: 150px;
  position: relative;
  padding-bottom: 20px; /*vrednost footer*/
}
#GlavniOkvir {
  width: 1280px;
  margin: 0 auto;
}
#Glava {
  margin: 0;
  background-repeat: no-repeat;
}
#Navigacija {
  height: 50px;
  border-bottom: 2px solid #777c7e;
}
#Navigacija a {
  text-decoration: none;
  float: left;
  text-align: center;
  color: white;
  width: 170px;
  padding: 5px 5px;
  margin: 0px 50px 0 0;
}
#Navigacija a:link {
  background-color: #777c7e;
}
#Navigacija a:visited {
  background-color: #777c7e;
}
#Navigacija a:hover {
  background-color: #303233;
  box-shadow: 0px 1px 6px black;
  transition: box-shadow .2s;
}
#Navigacija ul {
  list-style: none;
  margin: 0 0 20px 12.9%;
}
/* INDEX vrh */
#Okvir1 {
  width: 1280px;
}
/* INDEX spodaj */
#Okvir2 {
  min-height: 220px;
  width: 1280px;
  border-bottom: 5px solid #777c7e;
}/*
.Okvir3 {
  padding: 40px;
}
.partner:nth-child(1) {
  margin-left: 340px;
}
.partner:nth-child(2) {
  margin-left: 170px;
}*/
/* INDEX vrh */
.prvi {
  padding: 2% 0 2% 0;
  padding-left: 25px;
  width: 1000px;
}
/* INDEX spodaj */
.drugi {
  width: 375px;
  margin: 10px;
  padding: 15px;
  float: left;
}
#Besedilo {
  width: 1180px;
}
#Besedilo2 {
  margin-top: 120px;
  margin-bottom: 30px;
  width: 1180px;
}
#Besedilo3 {
  min-height: 1200px;
  width: 1180px;
}
/* slika novice*/
.desno {
  float: right;
  margin: 0 50px;
}
.levo {
  float: left;
  margin: 0px 0px 20px 45px
}
.center {
  top: 20px;
}
.news {
  height: 40px;
  width: 100%;
  background-color: grey;
  text-align: center;
}
.content.content-full {
  padding-left: 0;
  padding-right: 0;
}
.content {
  display: inline-block;
  padding: 0 100px;
  font-size: 15px;
  position: relative;
  line-height: 40px;
  color: #91a1b0;
}
.news-content {
  float: left;
  padding: 0 100px;
  width: 100%;
  padding-top: 20px;
  line-height: 30px;
}
.breadcrumbs {
  margin: 20px 50px 0 50px;
  padding-bottom: 16px;
  color: #C8CACB;
  font-size: 14px;
  line-height: 18px;
  border-bottom: 0.5px solid #C8CACB;
}
.breadcrumbs a {
  color: #C8CACB;
  font-size: 14px;
  text-decoration: none;
}
.breadcrumbs span {
  display: inline-block;
  padding: 0 6px 0 8px;
}
.breadcrumbs a:last-child {
  color: black;
}
div {
  box-sizing: border-box;
}
.news-list .itm {
  padding: 23px 0px 24px 0;
  display: block;
  border-bottom: 1px solid #2e374e;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: all .2s ease-out;
  text-decoration: none;
}
.date {
  color: #929697;
  font-size: 15px;
  font-weight: 500;
  padding-left: 10px;
}
.news-list .itm .news-ttl {
  color: black;
  font-size: 17px;
  font-weight: 300;
  margin-left: 10px;
}
span.ttl {
  color: black;
  padding: 0 10px 0 0;
}
a.txt {
  color: white;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}
#footer {
  position: fixed;
  left: 0px;
  bottom: 0px;
  height: 20px;
  margin: 0;
  padding: 0;
  width: 100%;
  background: #949799;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
}
td, th {
  border: 1px solid white;
  text-align: left;
  padding: 8px;
}
tr:nth-child(odd) {
  background-color: #C8CACB;
}
tr:nth-child(even) {
  background-color: #a8acad;
}
.header-row {
  background-color: #3B3E3F;
  color: white;
  width: 663px;
  height: 30px;
  padding-top: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.box {
  max-width: 663px;
  margin: 0 auto;
}
.info {
  display: flex;
  width: 663px;
}
.seznam-osnovno {
  text-align: left;
  font-family: arial;
  font-size: 12pt;
}
/*Gumb HOMEPAGE*/
.button1 {
  border-radius: 21px;
  border-color: #FCCE01; /* Yellow */
  border-width: 3px;
  border-style: solid;
  background-color: #777c7e; /* Yellow */
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
	}
.button1:hover {
  background-color: #555555;
  color: white;
  transition-duration: 0.4s;
	}
/*Checkmark*/
ul.checkmark {
  list-style: none;
}
ul.checkmark li:before {
    content:"\2713\0020";
}
ul.timeline li{
  margin-bottom:10px;
}